Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : jasper (SSA:2015-302-02)

This script is Copyright (C) 2015-2016 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New jasper packages are available for Slackware 13.0, 13.1, 13.37,
14.0, 14.1, and -current to fix security issues.

See also :

http://www.nessus.org/u?1595113f

Solution :

Update the affected jasper package.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 86663 ()

Bugtraq ID:

CVE ID: CVE-2008-3520
CVE-2008-3522
CVE-2011-4516
CVE-2011-4517
CVE-2014-8137
CVE-2014-8138
CVE-2014-8157
CVE-2014-8158
CVE-2014-9029

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now